Bug 190328 - While installing
Summary: While installing
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: zlib (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-01 09:46 UTC by Theresa Dawson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 14:56:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Theresa Dawson 2006-05-01 09:46:08 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.installation
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ivana Varekova 2006-05-02 09:51:41 UTC
Could you describe your problem more precisely. 

Comment 2 Ivana Varekova 2006-10-30 14:56:22 UTC
Closing due to lack of imformation.


Note You need to log in before you can comment on or make changes to this bug.